package com.house365.beans.dto;

import java.io.Serializable;

/**
 * Description
 * <p>
 * Created by 365 on 2017/1/5 0005.
 */
public class AgentDTO implements Serializable{
    private static final long serialVersionUID = -4291323506798029683L;

    private String agentid;
    private String report_location_flag;
    private String logo_mediaid;
    private String name;
    private String description;
    private String redirect_domain;
    private String isreportuser;
    private String isreportenter;
    private String home_url;
    private String chat_extension_url;

    public String getAgentid() {
        return agentid;
    }

    public void setAgentid(String agentid) {
        this.agentid = agentid;
    }

    public String getReport_location_flag() {
        return report_location_flag;
    }

    public void setReport_location_flag(String report_location_flag) {
        this.report_location_flag = report_location_flag;
    }

    public String getLogo_mediaid() {
        return logo_mediaid;
    }

    public void setLogo_mediaid(String logo_mediaid) {
        this.logo_mediaid = logo_mediaid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getRedirect_domain() {
        return redirect_domain;
    }

    public void setRedirect_domain(String redirect_domain) {
        this.redirect_domain = redirect_domain;
    }

    public String getIsreportuser() {
        return isreportuser;
    }

    public void setIsreportuser(String isreportuser) {
        this.isreportuser = isreportuser;
    }

    public String getIsreportenter() {
        return isreportenter;
    }

    public void setIsreportenter(String isreportenter) {
        this.isreportenter = isreportenter;
    }

    public String getHome_url() {
        return home_url;
    }

    public void setHome_url(String home_url) {
        this.home_url = home_url;
    }

    public String getChat_extension_url() {
        return chat_extension_url;
    }

    public void setChat_extension_url(String chat_extension_url) {
        this.chat_extension_url = chat_extension_url;
    }
}
